main article.author > header {
  margin-bottom: 1.5em;
}
main article.author > header h1 {
  font-family: "alternate-gothic-no-2-d", arial, helvetica, sans-serif;
  text-transform: uppercase;
  letter-spacing: -1px;
  color: #3C3D3F;
}
@media (min-width: 571px) {
  main article.author > header h1 {
    font-size: 2.98em;
    line-height: 1.00671em;
    margin-top: 0em;
    margin-bottom: 0.12584em;
  }
}
@media (max-width: 570px) {
  main article.author > header h1 {
    font-size: 2.48em;
    line-height: 0.90726em;
    margin-top: 0em;
    margin-bottom: 0.15121em;
  }
}
@media (max-width: 480px) {
  main article.author > header h1 {
    font-size: 2.07em;
    line-height: 1.08696em;
    margin-top: 0em;
    margin-bottom: 0.18116em;
  }
}
main article.author section.author_details {
  margin-bottom: 2.25em;
}
main article.author section.author_details:after {
  display: block;
  clear: both;
  content: " ";
  overflow: hidden;
  height: 0;
}
main article.author section.author_details figure.author_photo {
  width: 9.75em;
}
@media (min-width: 481px) {
  main article.author section.author_details figure.author_photo {
    float: left;
    margin-right: .9em;
    margin-bottom: 0.375em;
  }
}
@media (max-width: 480px) {
  main article.author section.author_details figure.author_photo {
    margin: 0 auto 0.75em;
  }
}
main article.author section.author_details figure.author_photo img {
  display: block;
  width: 100%;
}
main article.author section.author_details div.bio {
  margin-bottom: 0.75em;
}
main article.author section.author_details div.bio div.more {
  color: #ff630e;
  text-decoration: underline;
  cursor: pointer;
  font-size: 0.83em;
  line-height: 1.80723em;
  margin: 0em;
}
main article.author section.author_details div.bio.show_less div.container {
  max-height: 12em;
  overflow: hidden;
}
main section.links {
  border-top: 3px solid #eee;
  padding-top: 0.75em;
  margin-bottom: 2.25em;
  clear: both;
}
main section.links h3 {
  font-size: 1em;
  line-height: 1.5em;
  margin: 0em;
  color: #666;
  text-transform: uppercase;
  font-family: "alternate-gothic-no-2-d", arial, helvetica, sans-serif;
}
@media (min-width: 571px) {
  main section.links div.social {
    display: inline-block;
    width: 49%;
    vertical-align: top;
  }
}
main section.links div.social ul {
  list-style: none;
  margin: 0;
}
main section.links div.social ul li {
  display: inline-block;
}
main section.links div.social ul li a {
  display: block;
  font-size: 1.2em;
  line-height: 1.5625em;
  height: 1.5625em;
  width: 1.5625em;
  margin: 0em;
  color: #fff;
  text-decoration: none;
  text-align: center;
  overflow: hidden;
}
main section.links div.social ul li.facebook a {
  background-color: #305991;
}
main section.links div.social ul li.facebook a:before {
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\f09a";
  display: block;
}
main section.links div.social ul li.twitter a {
  background-color: #2DA8D2;
}
main section.links div.social ul li.twitter a:before {
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\f099";
  display: block;
}
main section.links div.social ul li.linkedin a {
  background-color: #0073B2;
}
main section.links div.social ul li.linkedin a:before {
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\f0e1";
  display: block;
}
main section.links div.social ul li.google-plus a {
  background-color: #DD4B39;
}
main section.links div.social ul li.google-plus a:before {
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\f0d5";
  display: block;
}
main section.links div.social ul li.pinterest a {
  background-color: #CB2027;
}
main section.links div.social ul li.pinterest a:before {
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\f0d2";
  display: block;
}
@media (min-width: 571px) {
  main section.links div.blog {
    display: inline-block;
    width: 49%;
    vertical-align: top;
  }
}
main section.links div.blog a {
  font-size: .83em;
}
@media (max-width: 570px) {
  main section.links div.social + div.blog {
    margin-top: 0.75em;
  }
}
main section.feed header {
  border-bottom: 3px solid #eee;
}
main section.feed header h1 {
  font-family: "alternate-gothic-no-2-d", arial, helvetica, sans-serif;
  font-size: 1.72em;
  line-height: 0.87209em;
  margin-top: 0em;
  margin-bottom: 0.21802em;
  text-transform: uppercase;
  color: #666;
  display: inline-block;
}
main section.feed header div {
  float: right;
}
main section.feed header div a {
  display: inline-block;
  font-family: "alternate-gothic-no-2-d", arial, helvetica, sans-serif;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  text-decoration: none;
  font-weight: normal;
  font-size: inherit;
  cursor: pointer;
  text-transform: uppercase;
  border: none;
  padding: 0.1875em 0.6em;
  -webkit-font-smoothing: antialiased;
  background-color: #616266;
  background-color: #a1a2a6;
  color: #fff;
  font-size: 0.83em;
  line-height: 1.80723em;
  margin: 0em;
  padding: 0em 0.90361em;
}
main section.feed header div a::-moz-focus-inner, main section.feed header div a[type="button"]::-moz-focus-inner {
  padding: 0;
  border: 0;
}
.ie7 main section.feed header div a {
  line-height: normal;
  height: auto;
}
main section.feed header div.more a:after {
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\f105";
  margin-left: .3em;
}
main section.feed header div.rss_feed a:before {
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\f09e";
  margin-right: .3em;
}
main section.feed.twitter {
  margin-bottom: 2.25em;
}
main section.feed.twitter section {
  padding-top: 1.5em;
}
main section.feed.twitter section cite {
  font-style: normal;
  font-weight: bold;
}
main section.feed.twitter section p {
  margin: 0;
}
main section.feed.products {
  margin-bottom: 3em;
  text-align: center;
}
main section.feed.products header {
  text-align: left;
}
main section.feed.products section {
  text-align: center;
  padding: 0 .3em 0;
  margin-top: 1.5em;
  display: inline-block;
  width: 24%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  vertical-align: top;
}
.ie7 main section.feed.products section {
  behavior: url("/taglib/css/boxsizing.htc");
}
@media (max-width: 760px) and (min-width: 321px) {
  main section.feed.products section {
    width: 49%;
  }
}
main section.feed.products section a {
  text-decoration: none;
  display: block;
}
main section.feed.products section img {
  display: block;
  width: 100px;
  margin: 0 auto;
}
main section.feed.products section h1 {
  font-size: 0.69em;
  line-height: 1.08696em;
  margin: 0em;
  display: none;
}
